---
Tournament:
  name: Camden County College Regional Tournament
  short name: Camden CC Regional
  location: Camden County College
  state: NJ
  level: Regionals
  division: B
  year: 2016
  medals: 6
  trophies: 6
  bids: 8
  start date: 2016-01-14
  end date: 2016-01-14
  awards date: 2016-01-14
Events:
- name: Anatomy and Physiology
- name: Bio Process Lab
- name: Bottle Rocket
- name: Bridge Building
- name: Green Generation
- name: Picture This
- name: Reach for the Stars
- name: Road Scholar
- name: Wind Power
- name: Write It Do It
Teams:
- number: 1
  school: Central Jersey College Prep Charter School
  suffix: '#1'
  state: NJ
- number: 2
  school: Central Jersey College Prep Charter School
  suffix: '#2'
  state: NJ
- number: 3
  school: Thomas Grover Middle School
  suffix: '#1'
  state: NJ
- number: 4
  school: Thomas Grover Middle School
  suffix: '#2'
  state: NJ
- number: 5
  school: Medford Memorial Middle School
  state: NJ
- number: 6
  school: Renaissance at Rand Middle School
  suffix: '#1'
  state: NJ
- number: 7
  school: Renaissance at Rand Middle School
  suffix: '#2'
  state: NJ
- number: 8
  school: Ranney School
  state: NJ
- number: 9
  school: Alexandria Middle School
  state: NJ
- number: 10
  school: Noor-Ul-Iman School
  state: NJ
- number: 11
  school: Voorhees Middle School
  state: NJ
- number: 12
  school: Timberlane Middle School
  state: NJ
- number: 13
  school: An-Noor Academy
  state: NJ
- number: 14
  school: Valleyview Middle School
  state: NJ
- number: 15
  school: Al-Minhaal Academy
  state: NJ
- number: 16
  school: Moorestown Friends School
  suffix: '#1'
  state: NJ
- number: 17
  school: Moorestown Friends School
  suffix: '#2'
  state: NJ
- number: 18
  school: Kent Place School
  state: NJ
- number: 19
  school: Darul Arqam School
  state: NJ
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 15
- team: 1
  event: Bio Process Lab
  place: 4
- team: 1
  event: Bottle Rocket
  place: 5
- team: 1
  event: Bridge Building
  place: 3
- team: 1
  event: Green Generation
  place: 12
- team: 1
  event: Picture This
  place: 18
- team: 1
  event: Reach for the Stars
  place: 19
- team: 1
  event: Road Scholar
  place: 15
- team: 1
  event: Wind Power
  place: 13
- team: 1
  event: Write It Do It
  place: 3
- team: 2
  event: Anatomy and Physiology
  place: 5
- team: 2
  event: Bio Process Lab
  place: 5
- team: 2
  event: Bottle Rocket
  place: 2
- team: 2
  event: Bridge Building
  place: 8
- team: 2
  event: Green Generation
  place: 8
- team: 2
  event: Picture This
  place: 6
- team: 2
  event: Reach for the Stars
  place: 12
- team: 2
  event: Road Scholar
  place: 11
- team: 2
  event: Wind Power
  place: 8
- team: 2
  event: Write It Do It
  place: 8
- team: 3
  event: Anatomy and Physiology
  place: 4
- team: 3
  event: Bio Process Lab
  place: 2
- team: 3
  event: Bottle Rocket
  place: 6
- team: 3
  event: Bridge Building
  place: 4
- team: 3
  event: Green Generation
  place: 2
- team: 3
  event: Picture This
  place: 4
- team: 3
  event: Reach for the Stars
  place: 5
- team: 3
  event: Road Scholar
  place: 5
- team: 3
  event: Wind Power
  place: 2
- team: 3
  event: Write It Do It
  place: 1
- team: 4
  event: Anatomy and Physiology
  place: 2
- team: 4
  event: Bio Process Lab
  place: 1
- team: 4
  event: Bottle Rocket
  place: 4
- team: 4
  event: Bridge Building
  place: 1
- team: 4
  event: Green Generation
  place: 1
- team: 4
  event: Picture This
  place: 2
- team: 4
  event: Reach for the Stars
  place: 3
- team: 4
  event: Road Scholar
  place: 9
- team: 4
  event: Wind Power
  place: 7
- team: 4
  event: Write It Do It
  place: 17
- team: 5
  event: Anatomy and Physiology
  place: 8
- team: 5
  event: Bio Process Lab
  place: 3
- team: 5
  event: Bottle Rocket
  place: 15
- team: 5
  event: Bridge Building
  place: 5
- team: 5
  event: Green Generation
  place: 18
- team: 5
  event: Picture This
  place: 9
- team: 5
  event: Reach for the Stars
  place: 6
- team: 5
  event: Road Scholar
  place: 4
- team: 5
  event: Wind Power
  place: 6
- team: 5
  event: Write It Do It
  place: 12
- team: 6
  event: Anatomy and Physiology
  place: 13
- team: 6
  event: Bio Process Lab
  place: 18
- team: 6
  event: Bottle Rocket
  place: 11
- team: 6
  event: Bridge Building
  place: 10
- team: 6
  event: Green Generation
  place: 10
- team: 6
  event: Picture This
  place: 13
- team: 6
  event: Reach for the Stars
  place: 14
- team: 6
  event: Road Scholar
  place: 14
- team: 6
  event: Wind Power
  place: 19
- team: 6
  event: Write It Do It
  place: 18
- team: 7
  event: Anatomy and Physiology
  place: 10
- team: 7
  event: Bio Process Lab
  place: 12
- team: 7
  event: Bottle Rocket
  place: 14
- team: 7
  event: Bridge Building
  place: 11
- team: 7
  event: Green Generation
  place: 17
- team: 7
  event: Picture This
  place: 15
- team: 7
  event: Reach for the Stars
  place: 8
- team: 7
  event: Road Scholar
  place: 2
- team: 7
  event: Wind Power
  place: 16
- team: 7
  event: Write It Do It
  place: 9
- team: 8
  event: Anatomy and Physiology
  place: 11
- team: 8
  event: Bio Process Lab
  place: 8
- team: 8
  event: Bottle Rocket
  place: 9
- team: 8
  event: Bridge Building
  place: 9
- team: 8
  event: Green Generation
  place: 16
- team: 8
  event: Picture This
  place: 7
- team: 8
  event: Reach for the Stars
  place: 2
- team: 8
  event: Road Scholar
  place: 12
- team: 8
  event: Wind Power
  place: 18
- team: 8
  event: Write It Do It
  place: 13
- team: 9
  event: Anatomy and Physiology
  place: 18
- team: 9
  event: Bio Process Lab
  place: 6
- team: 9
  event: Bottle Rocket
  place: 3
- team: 9
  event: Bridge Building
  place: 16
- team: 9
  event: Green Generation
  place: 9
- team: 9
  event: Picture This
  place: 8
- team: 9
  event: Reach for the Stars
  place: 18
- team: 9
  event: Road Scholar
  place: 16
- team: 9
  event: Wind Power
  place: 4
- team: 9
  event: Write It Do It
  place: 6
- team: 10
  event: Anatomy and Physiology
  place: 1
- team: 10
  event: Bio Process Lab
  place: 7
- team: 10
  event: Bottle Rocket
  place: 7
- team: 10
  event: Bridge Building
  place: 2
- team: 10
  event: Green Generation
  place: 3
- team: 10
  event: Picture This
  place: 1
- team: 10
  event: Reach for the Stars
  place: 7
- team: 10
  event: Road Scholar
  place: 1
- team: 10
  event: Wind Power
  place: 3
- team: 10
  event: Write It Do It
  place: 2
- team: 11
  event: Anatomy and Physiology
  place: 9
- team: 11
  event: Bio Process Lab
  place: 11
- team: 11
  event: Bottle Rocket
  place: 10
- team: 11
  event: Bridge Building
  place: 12
- team: 11
  event: Green Generation
  place: 5
- team: 11
  event: Picture This
  place: 17
- team: 11
  event: Reach for the Stars
  place: 1
- team: 11
  event: Road Scholar
  place: 6
- team: 11
  event: Wind Power
  place: 11
- team: 11
  event: Write It Do It
  place: 14
- team: 12
  event: Anatomy and Physiology
  place: 7
- team: 12
  event: Bio Process Lab
  place: 15
- team: 12
  event: Bottle Rocket
  place: 17
- team: 12
  event: Bridge Building
  place: 14
- team: 12
  event: Green Generation
  place: 11
- team: 12
  event: Picture This
  place: 10
- team: 12
  event: Reach for the Stars
  place: 4
- team: 12
  event: Road Scholar
  place: 7
- team: 12
  event: Wind Power
  place: 17
- team: 12
  event: Write It Do It
  place: 5
- team: 13
  event: Anatomy and Physiology
  place: 12
- team: 13
  event: Bio Process Lab
  place: 13
- team: 13
  event: Bottle Rocket
  place: 13
- team: 13
  event: Bridge Building
  place: 6
- team: 13
  event: Green Generation
  place: 13
- team: 13
  event: Picture This
  place: 11
- team: 13
  event: Reach for the Stars
  place: 10
- team: 13
  event: Road Scholar
  place: 8
- team: 13
  event: Wind Power
  place: 9
- team: 13
  event: Write It Do It
  place: 10
- team: 14
  event: Anatomy and Physiology
  place: 17
- team: 14
  event: Bio Process Lab
  place: 14
- team: 14
  event: Bottle Rocket
  place: 1
- team: 14
  event: Bridge Building
  place: 18
- team: 14
  event: Green Generation
  place: 6
- team: 14
  event: Picture This
  place: 14
- team: 14
  event: Reach for the Stars
  place: 16
- team: 14
  event: Road Scholar
  place: 10
- team: 14
  event: Wind Power
  place: 14
- team: 14
  event: Write It Do It
  place: 15
- team: 15
  event: Anatomy and Physiology
  place: 19
- team: 15
  event: Bio Process Lab
  place: 17
- team: 15
  event: Bottle Rocket
  participated: true
- team: 15
  event: Bridge Building
  place: 15
- team: 15
  event: Green Generation
  place: 14
- team: 15
  event: Picture This
  place: 16
- team: 15
  event: Reach for the Stars
  place: 13
- team: 15
  event: Road Scholar
  place: 17
- team: 15
  event: Wind Power
  place: 12
- team: 15
  event: Write It Do It
  place: 11
- team: 16
  event: Anatomy and Physiology
  place: 6
- team: 16
  event: Bio Process Lab
  place: 10
- team: 16
  event: Bottle Rocket
  place: 12
- team: 16
  event: Bridge Building
  place: 17
- team: 16
  event: Green Generation
  place: 4
- team: 16
  event: Picture This
  place: 3
- team: 16
  event: Reach for the Stars
  place: 11
- team: 16
  event: Road Scholar
  place: 3
- team: 16
  event: Wind Power
  place: 5
- team: 16
  event: Write It Do It
  place: 7
- team: 17
  event: Anatomy and Physiology
  place: 14
- team: 17
  event: Bio Process Lab
  place: 16
- team: 17
  event: Bottle Rocket
  place: 16
- team: 17
  event: Bridge Building
  place: 19
- team: 17
  event: Green Generation
  place: 7
- team: 17
  event: Picture This
  place: 19
- team: 17
  event: Reach for the Stars
  place: 15
- team: 17
  event: Road Scholar
  place: 18
- team: 17
  event: Wind Power
  place: 15
- team: 17
  event: Write It Do It
  place: 16
- team: 18
  event: Anatomy and Physiology
  place: 3
- team: 18
  event: Bio Process Lab
  participated: false
- team: 18
  event: Bottle Rocket
  participated: true
- team: 18
  event: Bridge Building
  place: 13
- team: 18
  event: Green Generation
  participated: false
- team: 18
  event: Picture This
  place: 5
- team: 18
  event: Reach for the Stars
  place: 9
- team: 18
  event: Road Scholar
  participated: false
- team: 18
  event: Wind Power
  place: 1
- team: 18
  event: Write It Do It
  participated: false
- team: 19
  event: Anatomy and Physiology
  place: 16
- team: 19
  event: Bio Process Lab
  place: 9
- team: 19
  event: Bottle Rocket
  place: 8
- team: 19
  event: Bridge Building
  place: 7
- team: 19
  event: Green Generation
  place: 15
- team: 19
  event: Picture This
  place: 12
- team: 19
  event: Reach for the Stars
  place: 17
- team: 19
  event: Road Scholar
  place: 13
- team: 19
  event: Wind Power
  place: 10
- team: 19
  event: Write It Do It
  place: 4
